
/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.site-macos .section-hero .image-hero, .site-imac .section-hero .image-hero {
    width: 981px;
    height: 795px;
    background-size: 981px 795px;
    background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hero_imac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero, .site-imac .section-hero .image-hero {
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hero_imac_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macos .section-hero .image-hero, .site-imac .section-hero .image-hero {
        width: 591px;
        height: 480px;
        background-size: 591px 480px;
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hero_imac_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero, .site-imac .section-hero .image-hero {
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hero_imac_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .site-macos .section-hero .image-hero, .site-imac .section-hero .image-hero {
        width: 288px;
        height: 233px;
        background-size: 288px 233px;
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hero_imac_small.jpg")
    }
}

.section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-continuity .image-continuity { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/continuity_small_2x.jpg"); }
}
.section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-continuity .grid-block.hotspot .grid-block-image { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/hotspot_small_2x.jpg"); }
}
.section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-privacy .hardware-composited { background-image:url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/encryption_hero_small_2x.jpg"); }
}

.section-continuity .grid-block.calls .grid-block-image {
    width: 485px;
    height: 485px;
    background-size: 485px 485px;
    background-repeat: no-repeat;
    background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .grid-block.calls .grid-block-image {
        width: 380px;
        height: 380px;
        background-size: 380px 380px;
        background-repeat: no-repeat;
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .grid-block.calls .grid-block-image {
        width: 281px;
        height: 281px;
        background-size: 281px 281px;
        background-repeat: no-repeat;
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image: url("/public/20170614065839oe_/https://www.apple.com/uk/mac/shared/macos/images/macos/calls_small_2x.jpg")
    }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.section-easy-to-use .column:first-child .subsection-headline { padding-right: 20px }
}




/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 